@charset "gb2312";
/* CSS Document */

body { margin:0 auto; font-size:12px;  line-height:22px; font-family:"ËÎÌå";}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p { padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a { color:#444; text-decoration:none;}
a:hover { color:#f00;}

.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;} 

/*body*/
#container { width:961px; margin:0 auto;}

/*header*/

#header{ height:82px; background:url(../images/logo.jpg) 0 0 no-repeat;}
#shoucang{ width:135px; height:22px; background:url(../images/sbg.jpg) 0 0 no-repeat; float:right; margin-top:30px; margin-right:5px; line-height:22px;            text-align:center;}
#cntR {
	height:66px; background:url(../images/nav_bg.gif) 0 0 repeat-x;
}
.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none
}

#NewsTop P {
	FLOAT: left; LINE-HEIGHT: 21px
}
#NewsTop P.topTit {
	
}
#NewsTop P.topC0 {
	  CURSOR: pointer
}
#NewsTop P.topC1 {
	 COLOR: #fff
}
#NewsTop #NewsTop_tit {
	
}
#NewsTop #NewsTop_cnt {
	 
}
#NewsTop #NewsTop_cnt A {
	COLOR: #666; TEXT-DECORATION: none
}
#NewsTop #NewsTop_cnt A:hover {
	COLOR: #c2130e; TEXT-DECORATION: underline
}
#nav { height:66px; background:url(../images/nav_bg.gif) 0 0 repeat-x;}
#nav_l { float:left; height:66px; width:5px; overflow:hidden; background:url(../images/nav_bg.gif) 0 -66px no-repeat; margin-right:10px;}
#nav_r { float:right; height:66px; width:5px; overflow:hidden; background:url(../images/nav_bg.gif) -5px -66px no-repeat;}
.nav_main { height:36px; overflow:hidden;}
.nav_main ul li { float:left; font-size:14px; font-weight:bold; margin:5px 23px 0 24px;}
.nav_main ul li a { float:left; display:block; height:26px; line-height:26px; color:#fff; padding-left:20px;}
.nav_main ul li a span { float:left; display:block; padding-right:20px;}
.nav_main ul li a:hover { background:url(../images/nav_bg.gif) 0 -163px no-repeat; color:#fff;}
.nav_main ul li a:hover span  { background:url(../images/nav_bg.gif) right -163px no-repeat; cursor:pointer;}
.nav_main ul li a#nav_current { height:31px; line-height:31px; background:url(../images/nav_bg.gif) 0 -132px no-repeat; color:#646464;}
.nav_main ul li a#nav_current span { height:31px; background:url(../images/nav_bg.gif) right -132px no-repeat;}


.nav_son { height:30px;}
.nav_son ul{ padding-left:120px;}
.nav_son ul li { float:left; margin-top:4px;}
.nav_son ul li a { display:block; width:78px; height:22px; line-height:22px; text-align:center; color:#6e6e6e;}
.nav_son ul li a:hover { background:url(../images/nav_bg.gif) 0 -198px no-repeat;}

.nav_son4 { height:30px;}
.nav_son4 ul{ padding-left:450px;}
.nav_son4 ul li { float:left; margin-top:4px;}
.nav_son4 ul li a { display:block; width:78px; height:22px; line-height:22px; text-align:center; color:#6e6e6e;}
.nav_son4 ul li a:hover { background:url(../images/nav_bg.gif) 0 -198px no-repeat;}

.nav_son1 { height:30px;}
.nav_son1 ul{ padding-left:10px;}
.nav_son1 ul li { float:left; margin-top:4px;}
.nav_son1 ul li a { display:block; width:78px; height:22px; line-height:22px; text-align:center; color:#6e6e6e;}
.nav_son1 ul li a:hover { background:url(../images/nav_bg.gif) 0 -198px no-repeat;}

.nav_son3 { height:30px;}
.nav_son3 ul{ padding-left:300px;}
.nav_son3 ul li { float:left; margin-top:4px;}
.nav_son3 ul li a { display:block; width:78px; height:22px; line-height:22px; text-align:center; color:#6e6e6e;}
.nav_son3 ul li a:hover { background:url(../images/nav_bg.gif) 0 -198px no-repeat;}

.nav_son5 { height:30px;}
.nav_son5 ul{ padding-left:630px;}
.nav_son5 ul li { float:left; margin-top:4px;}
.nav_son5 ul li a { display:block; width:78px; height:22px; line-height:22px; text-align:center; color:#6e6e6e;}
.nav_son5 ul li a:hover { background:url(../images/nav_bg.gif) 0 -198px no-repeat;}

.nav_son6 { height:30px;}
.nav_son6 ul{ padding-left:740px;}
.nav_son6 ul li { float:left; margin-top:4px;}
.nav_son6 ul li a { display:block; width:78px; height:22px; line-height:22px; text-align:center; color:#6e6e6e;}
.nav_son6 ul li a:hover { background:url(../images/nav_bg.gif) 0 -198px no-repeat;}

/*banner*/
#banner{ margin-bottom:8px;}

/*main*/
#maincontent{ zoom:1;}
#side{ float:left; width:246px;}
.side_box{ margin-bottom:12px;}
.side_box h2{ height:32px; padding:0px 0px 0px 21px; background:url(../images/side_bg.jpg) 0 0 no-repeat; font-size:12px; color:#fff; line-height:32px;}
.side_con { padding:10px 10px; background:url(../images/side_bg.jpg) 0 bottom no-repeat;}
.side_con dl{ border-bottom:1px dashed #dcdcdc; padding:6px 0; text-align:center;}
.side_con dl dd{ padding-top:10px;}
.side_con ul {margin-top:10px;}
.side_con ul li {background:url(../images/icon.gif) 0 5px no-repeat; padding-left:18px; line-height:22px; height:22px; overflow:hidden;}

.ly{ margin-bottom:12px; text-align:center;}

#qq { margin-bottom:8px;}
#qq span{ float:right;}

#main{ float:right; width:698px; }
#main_box{overflow:auto; zoom:1;}
#main_about{ float:left; width:506px;}
#main_about h2{ height:32px; font-size:12px; background:url(../images/bg1.jpg) 0 0; color:#fff; overflow:hidden; }
#main_about h2 span { display:block; height:32px; background:url(../images/bg2.jpg) 0 0px no-repeat; padding-left:20px;overflow:hidden; line-height:32px;}
.more { float:right; font-size:12px; font-weight:normal; color:#db8d3b; padding-top:8px;}
#main_anli{ float:right; width:180px;}
#main_about_conn{ padding:10px;}
#main_news_conna{ padding:10px;}
#main_about_conn img{ float:left; padding-right:10px;}
#main_about_conn11{ padding:10px;}
#main_about_conn1{ float:left; width:156px;}
#anlit1{ text-align:center; margin-bottom:5px;}
#lianxit1{ text-align:center;}

#main_product{ float:left; width:696px;}
#main_product h2{ height:32px; font-size:12px; background:url(../images/bg1.jpg) 0 0; color:#fff; overflow:hidden; }
#main_product h2 span { display:block; height:32px; background:url(../images/bg2.jpg) 0 0px no-repeat; padding-left:20px;overflow:hidden; line-height:32px;}
.more { float:right; font-size:12px; font-weight:normal; color:#db8d3b; padding-top:8px;}

#main_product ul { padding:0 0 15px 0; overflow:auto; zoom:1;}
#main_product ul li {width:146px; float:left; margin:15px 0 0px 21px; display:inline; text-align:center; border:1px solid #d8d8d8; padding-top:5px;}
#main_product ul li a { display:block;}
#main_product ul li img { margin-bottom:3px;}

/*bottom*/
#hengtiao{ height:2px; background-color:#47B142;}
#banquan{ background:url(../images/mlogo.jpg) 6px 0 no-repeat; padding-left:50px; height:42px; line-height:42px; color:#6B6B6B;} 


/*about*/
.side_con_ny{ padding:10px 10px; background:url(../images/side_bg.jpg) 0 bottom no-repeat;}
.side_con_ny ul {margin-top:10px;}
.side_con_ny li {background:url(../images/news.gif) 10px 8px no-repeat; padding-left:28px;  overflow:hidden; font-size:14px; border-bottom:1px solid #dbdbdb; height:30px; line-height:30px;}
#youqing{ margin:15px 0 8px 0; height:30px; text-align:center;}
#youqing select{ width:200px; height:22px;}

#lujing{ float:right; color:#A05300; font-weight:normal; height:32px; line-height:32px;}
#fanye{ height:30px; line-height:30px; text-align:center;}
.a1 { color:#A05300; text-decoration:none;}
.a1:hover { color:#f00;}

/*product*/
.cp{ text-align:center; background:url(../images/side_bg.jpg) 0 bottom no-repeat;}
#main_product_conn1{ text-align:center; font-weight:bold; font-size:14px; height:30px; line-height:30px; background-color: #F1F1F1;}
#main_product_conn2{ text-align:center; padding:10px 0;}
#main_product_conn3{ font-weight:bold; height:30px; line-height:30px; border-bottom:1px dashed #d8d8d8; padding-left:20px;}
#main_product_conn4{ padding:10px;}
/*new*/
.new { padding:10px;}
.new dl { height:100px; overflow:hidden; background-color:#F5F5F5;padding:10px;}
.new dl dt { float:left; padding:1px; border:1px solid #d8d8d8;}
.new dl dd { float:right; width:430px; color:#888; line-height:1.5;}
.new dl dd a { display:block; margin-bottom:3px; color:#000;}

#new_product h2{ height:32px; font-size:12px; background:url(../images/bg1.jpg) 0 0; color:#fff; overflow:hidden; }
#new_product h2 span { display:block; height:32px; background:url(../images/bg2.jpg) 0 0px no-repeat; padding-left:20px;overflow:hidden; line-height:32px;}
.new ul{ margin-top:10px;}
.new ul li{ background:url(../images/arrow01.gif) 20px 0px no-repeat; padding-left:40px; line-height:22px;}
.new ul li span{ float:right; padding-right:40px;}
.xuxian{height:5px;  border-bottom:1px dashed #d8d8d8; margin-bottom:10px;}

/*liuyan*/

#liuyan_conn{ float:left; width:450px;}
#liuyan_t{ float:right; width:180px;}

/*gundong*/
.piclb{width:696px; height:155px;}
.gdpic{overflow:hidden; width:696px; margin:0 0px 0 0px;}
.gdpic img{width:136px; height:102px;}
